# Uses of Class
org.apache.lucene.sandbox.search.SortedSetDocValuesMultiRangeQuery.OrdRange

Packages that use SortedSetDocValuesMultiRangeQuery.OrdRange
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of SortedSetDocValuesMultiRangeQuery.OrdRange in org.apache.lucene.sandbox.search

  Method parameters in org.apache.lucene.sandbox.search with type arguments of type SortedSetDocValuesMultiRangeQuery.OrdRange
  Modifier and Type
  Method
  Description
  `protected void`
  SortedSetDocValuesMultiRangeQuery.`createOrdRanges(SortedSetDocValues values, Collection<SortedSetDocValuesMultiRangeQuery.OrdRange> ordRanges)`
  Resolves ordinals for SortedSetDocValuesMultiRangeQuery.rangeClauses.